Subject: Hangs when attempting to send attachments in 3.94

From: [email-masked]
Date: Wed, 19 Jun 1996 15:20:53 -0700

I've built 3.94 on HPUX 10.10 both ANSI and non-ANSI. In either
case when I try to send a text attachment that is greater than 
30KB (and perhaps less, I haven't found the limit yet) pine 
hangs during the send process and I eventuall have to kill -9.

Multiple smaller attachments work fine.

The busy indicator comes up but does not start.

Same thing happens with either background send on or not on.

Anyone have any ideas? I've sent this off to pine-bugs but I 
understand they are continually swamped.

Thanks,